Bug 249783 - textproc/py-hypua2jamo: depends on python 2.x
Summary: textproc/py-hypua2jamo: depends on python 2.x
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:36 UTC by Steve Wills
Modified: 2020-12-29 11:08 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (zi)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:36:09 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-18 20:28:20 UTC
There's a newer release 0.5.1 that seems to support Python 3.
Comment 2 Rene Ladan freebsd_committer 2020-12-12 13:34:47 UTC
Ryan: any news? This port expired today.
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2020-12-12 16:14:23 UTC
Feel free to take maintainership/update or just let it expire.
Comment 4 Rene Ladan freebsd_committer 2020-12-29 11:08:22 UTC
Expired port removed.